Subject: [mile] Review of draft-hoffman-dns-in-json-11 requested

From: Alexey Melnikov <[email-masked]>
Date: Mon, 17 Apr 2017 10:38:20 +0100

Hi,
I've been asked to AD sponsor this document as an Experimental RFC. MILE
WG has expressed interest in this work in the past, so I would like to
solicit reviews of the draft and general comments on whether publishing
it as an RFC is a good idea.

Thank you,
Alexey